Cisco Unified MeetingPlace, Release 7.0 -- Upgrading the Microsoft Office Communicator for Cisco Unified MeetingPlace Integration from Release 6.0 to Release 7.0

From DocWiki

Revision as of 00:53, 18 December 2009 by Docwikibot (Talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Main page: Cisco Unified MeetingPlace, Release 7.0

Up one level: Integrating with Microsoft Office Communicator



Microsoft Office Communicator clients that worked with Cisco Unified MeetingPlace Release 6.0 will also work with Cisco Unified MeetingPlace Release 7.0.


However, you must reinstall the Cisco Unified MeetingPlace LCS Gateway because it must be installed after you have installed the Cisco Unified MeetingPlace Release 7.0 Web Server.

Rating: 0.0/5 (0 votes cast)

Personal tools